Subject: [Tigers] SS Exhaust System - Review Requested

From: Randall Antosiak via Tigers <[email-masked]>
Date: Wed, 19 Aug 2020 19:36:07 +0000 (UTC)

--===============6669610126994333788==
	boundary="----=_Part_3743238_1712604660.1597865767725"

------=_Part_3743238_1712604660.1597865767725
Content-Transfer-Encoding: quoted-printable

Can I get a review on the stainless steel exhaust system from Sunbeam Speci=
alties?=C2=A0 =C2=A0I'm particularly interested in fit/ease of installation=
, and the exhaust note.=C2=A0 In regards to the exhaust note, most observer=
s comment that stainless steel has a higher note, and mild steel (original)=
 has a lower note, but Rick disagrees with this.=C2=A0 =C2=A0
Thanks!
------=_Part_3743238_1712604660.1597865767725
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div dir="ltr" data-setdir="false">Can I get a review on the stainless steel exhaust system from Sunbeam Specialties?&nbsp; &nbsp;I'm particularly interested in fit/ease of installation, and the exhaust note.&nbsp; In regards to the exhaust note, most observers comment that stainless steel has a higher note, and mild steel (original) has a lower note, but Rick disagrees with this.&nbsp; &nbsp;</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Thanks!</div></div></body></html>
------=_Part_3743238_1712604660.1597865767725--

--===============6669610126994333788==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============6669610126994333788==--